--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: SNMP::UDPServerTransport
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: close
- !ruby/object:RI::MethodSummary 
  name: recvfrom
- !ruby/object:RI::MethodSummary 
  name: send
name: UDPServerTransport
superclass: Object
